## libhtml-embedded-turtle-perl 0.090

=== debian/changelog ===
libhtml-embedded-turtle-perl (0.090-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#629858.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Jun 2011 00:34:00 +0200
