=== debian/control ===
Source: libhtml-embedded-turtle-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libossp-uuid-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-perl,
 librdf-trin3-perl,
 librdf-trineshortcuts-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-embedded-turtle-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-embedded-turtle-perl.git
Homepage: http://search.cpan.org/dist/HTML-Embedded-Turtle/

Package: libhtml-embedded-turtle-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: embedding RDF in HTML the crazy way
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF can be embedded in (X)HTML using simple <script> tags. This is
 described at http://esw.w3.org/N3inHTML . This gives you a file format
 that can contain multiple (optionally named) graphs.
 .
 HTML::Embedded::Turtle parses HTML files containing such graphs, and
 allows you to access them each individually; as a union of all graphs
 on the page; or as a union of just the endorsed graphs.
 .
 Despite the module name, this module supports a variety of script
 types:
  * text/turtle
  * application/turtle
  * application/x-turtle
  * text/plain (N-Triples)
  * application/x-rdf+json (RDF/JSON)
  * application/json (RDF/JSON)
  * application/rdf+xml (RDF/XML)
 .
 Although it doesn't support full N3, it recognises the following as
 well, but treats them as Turtle:
  * text/n3
  * text/rdf+n3
