## libhtml-embedded-turtle-perl 0.333

=== debian/changelog ===
libhtml-embedded-turtle-perl (0.333-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.333.
  * Dropped 2001_stupify-Module-Install.patch, modified files were removed.
  * Updated d/copyright for added/deleted files in inc/, bumped years.
  * Ship provided examples skipt.
  * Updated package (build-)dependencies.
  * Fixed copyright-refers-to-symlink-license lintian warning.
  * Added myself to Uploaders and copyright.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 16:10:11 +0100
