=== debian/control ===
--- 
+++ 
@@ -7,13 +7,16 @@
  debhelper (>= 7.0.1),
  dh-buildinfo,
  libcommon-sense-perl,
+ libnamespace-clean-perl,
+ libobject-authority-perl,
  libossp-uuid-perl,
  librdf-rdfa-parser-perl,
  librdf-trine-perl,
  librdf-trin3-perl,
- librdf-trineshortcuts-perl
+ libtest-rdf-perl (>= 0.23)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-embedded-turtle-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-embedded-turtle-perl.git
