=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,8 @@
 DEB_UPSTREAM_TARBALL_MD5 = cef09b322890a9171e20392d22f5c26f
 
 # Needed both by upstream build process and at runtime
-common-depends = libcommon-sense-perl, libossp-uuid-perl, librdf-rdfa-parser-perl, librdf-trine-perl
-common-depends += , librdf-trin3-perl, librdf-trineshortcuts-perl
+common-depends = libcommon-sense-perl, libnamespace-clean-perl, libobject-authority-perl, libossp-uuid-perl
+common-depends += , librdf-rdfa-parser-perl, librdf-trine-perl, librdf-trin3-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
