## libhtml-embedded-turtle-perl 0.404

=== debian/changelog ===
libhtml-embedded-turtle-perl (0.404-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org URIs in Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse
  * set Testsuite header for perl package

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on perl:
    not called directly during build
  * relax to drop ancient fallback (build-)dependencies
  * update copyright info:
    + use Copyright-Reference, License-Grant and License-Reference;
      add lintian overrides about License-Reference field
    + use secure URI for Contact-Info
    + update coverage
  * use semantic newlines in long description and copyright fields
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 17:32:08 +0200

libhtml-embedded-turtle-perl (0.404-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Stop using given/when (it warns in Perl 5.18).
    + General tidy-up.

  [ Jonas Smedegaard ]
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Extend copyright coverage for main upstream author to include recent
    years.
  * Drop copyright file Files section for no longer shipped convenience
    code copy.
  * Stop (build-)depending on libcommon-sense-perl.
  * (Build-)depend on libdata-uuid-perl as fallback for
    libossp-uuid-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 18:20:43 +0200

libhtml-embedded-turtle-perl (0.333-3) unstable; urgency=low

  * (Build-)depend on librole-commons-perl, and only as fallback on
    libobject-authority-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 17:10:20 +0200

libhtml-embedded-turtle-perl (0.333-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Use canonical host (anonscm.debian.org) in Vcs-Browser URI.
  * Declare examples in rules file (not debhelper hint file).
  * Move aside too old Scalar::Util, to unbreak testsuite.
    Closes: bug#711424. Thanks to Dominic Hargreaves.
  * Update package relations:
    + Tighten build-dependency on cdbs: Needed for
      DEB_UPSTREAM_CRUFT_MOVE routine.
    + Relax to build-depend unversioned on devscripts and debhelper:
      needed versions satisfied even in Debian oldstable.
    + Relax to build-depend unversioned on libtest-rdf-perl: needed
      version satisfied in Debian stable (and unavailable before that).
    + Declare build-dependency on libtest-rdf-perl in rules file.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Bump packaging license to GPL-3+, Explicitly list Florian
    Schlichting as copyright holder in rules file (not only in copyright
    file), and extend coverage for myself to include current year.
  * Update copyright file:
    + Rewrite using file format 1.0.
    + Fix cover all convenience code copies.
    + List upstream issue tracker as preferred contact.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Jun 2013 13:17:19 +0200
