=== debian/control ===
Source: libhtml-embedded-turtle-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libnamespace-clean-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-perl,
 librdf-trin3-perl,
 libossp-uuid-perl,
 librole-commons-perl,
 libtest-rdf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.4
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-embedded-turtle-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-embedded-turtle-perl
Homepage: https://metacpan.org/release/HTML-Embedded-Turtle
Testsuite: autopkgtest-pkg-perl

Package: libhtml-embedded-turtle-perl
Architecture: all
Depends:
 libnamespace-clean-perl,
 libossp-uuid-perl,
 librdf-rdfa-parser-perl,
 librdf-trin3-perl,
 librdf-trine-perl,
 librole-commons-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: embedding RDF in HTML the crazy way
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 RDF can be embedded in (X)HTML using simple <script> tags.
 This is described at <http://esw.w3.org/N3inHTML>.
 This gives you a file format
 that can contain multiple (optionally named) graphs.
 .
 HTML::Embedded::Turtle parses HTML files containing such graphs,
 and allows you to access them each individually;
 as a union of all graphs on the page;
 or as a union of just the endorsed graphs.
 .
 Despite the module name,
 this module supports a variety of script types:
  * text/turtle
  * application/turtle
  * application/x-turtle
  * text/plain (N-Triples)
  * application/x-rdf+json (RDF/JSON)
  * application/json (RDF/JSON)
  * application/rdf+xml (RDF/XML)
 .
 Although it doesn't support full N3,
 it recognises the following as well,
 but treats them as Turtle:
  * text/n3
  * text/rdf+n3
